<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="patientCell" rowHeight="105" id="KGk-i7-Jjw" customClass="PatientTableViewCell" customModule="DoctorApp" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="435" height="105"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="435" height="105"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Qg-ui-jRj">
                        <rect key="frame" x="16" y="40" width="399" height="35.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="6Qg-ui-jRj" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="40" id="HNM-Zb-lDd"/>
                    <constraint firstAttribute="bottom" secondItem="6Qg-ui-jRj" secondAttribute="bottom" constant="29.5" id="Kzw-6P-6Y4"/>
                    <constraint firstItem="6Qg-ui-jRj" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="eQ2-n0-bIe"/>
                    <constraint firstAttribute="trailing" secondItem="6Qg-ui-jRj" secondAttribute="trailing" constant="20" id="ujm-b6-uhR"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="patientNameLabel" destination="6Qg-ui-jRj" id="8VO-pZ-b2U"/>
            </connections>
            <point key="canvasLocation" x="54.347826086956523" y="140.29017857142856"/>
        </tableViewCell>
    </objects>
</document>
